// customize bootstrap variables here
@import '~@angular/material/theming';

$link-color: #3f51b5;
$link-hover-color: currentColor;
$link-hover-decoration: none;
$label-margin-bottom: 0;

$custom-primary: mat-palette($mat-grey, 300);
$custom-dark-primary: mat-palette($mat-grey, 900);
$custom-accent: mat-palette($mat-red, 600);
$custom-warn: mat-palette($mat-amber, 700);

$mat-primary: mat-color($custom-primary);
$mat-dark-primary: mat-color($custom-dark-primary);
$mat-accent: mat-color($custom-accent);
$mat-warn: mat-color($custom-warn);

$grid-breakpoints: (
  xs: 0,
  sm: 600px,
  md: 960px,
  lg: 1280px,
  xl: 1600px
);

$container-max-widths: (
  sm: 600px,
  md: 960px,
  lg: 1280px,
  xl: 1600px
);
